Bug 1401 - can't find any pci network cards during install
can't find any pci network cards during install
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-03-02 13:27 EST by dpawluk
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-18 22:46:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dpawluk 1999-03-02 13:27:58 EST
i'm not sure what component 'setup' refers to, but i have 2
pci network cards, tulip and 3c59x (3c905B-TX). neither are
detected during the install. both are enabled successfully
by linuxconfig.
Comment 1 Cristian Gafton 1999-03-18 22:46:59 EST
This should work in Starbuck.

Note You need to log in before you can comment on or make changes to this bug.